<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
	<link rel="stylesheet" type="text/css" href="css/index.css">
	<title>Landing by Victoria</title>
</head>
<body>
	<header>
		<div id='wrapper'>
			<img class="header_logo" src="img/Ikaros.png" href="https://google.com" alt="Ikaros">
			<span class="header_right"> 
				<span class="header_item1">Home</span>
				<span class="header_item">Service</span>
				<span class="header_item">Portfolio</span>
				<span class="header_item">About</span>
				<span class="header_item">Blog</span>
				<span class="header_item">Contact</span>
			</span>
		</div>
	</header>
	<div id='wrapper'>
		<img class="slider" src="img/Slider.png" alt="Slider">
		<div class="our_services_all">
			<div class="text">
				<h1>Our Services</h1>
				<div class="description">Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Aenean lacinia bibendum nulla sed consectetur. Maecenas sed diam eget risus varius blandit sit amet non magna.</div>
			</div>
			<div class="tabs">
				<span class="active_tab">Web Design</span>
				<span class="tab">Photography</span>
				<span class="tab">Graphics</span>
			</div>
			<div class="columns_img_text">
				<img class="image_tabs" src="img/Layer_1.png" alt="Image Web Design">
				<div class="text_tabs">
					<div class="tittle_tabs">Ipsum Fusce Aenean Cursus Euismod</div>
					<div class="description_tabs">Donec ullamcorper nulla non metus auctor fringilla. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor. Cras mattis consectetur purus sit amet fermentum.</div>
					<div class="description_tabs"><br>
					Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Aenean lacinia bibendum nulla sed consectetur.</div>
					<div class="description_list">
						<ol>
							<li>Vestibulum id ligula porta felis euismod semper.</li>
							<li>Donec ullamcorper nulla non metus auctor fringilla.</li>
							<li>Etiam porta sem malesuada magna mollis euismod.</li>
						</ol>
					</div>
				</div>
			</div>
			<img class="blocks_section" src="img/blocks_section.png" alt="Blocks section">
			<div class="latest_portfolio">
				<h1>Latest Staff of Our Projects</h1>
				<div class="description">Nulla vitae elit libero, a pharetra augue. Aenean lacinia bibendum nulla sed consectetur. Aenean lacinia bibendum nulla sed consectetur. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</div>
				<div class="images">
					<img class="image_portfolio" src="img/Layer_2.png" alt="Camera">
					<img class="image_portfolio" src="img/Layer_3.png" alt="Tree">
					<img class="image_portfolio" src="img/Layer_4.png" alt="Horses">
					<img class="image_portfolio" src="img/Layer_5.png" alt="Elephant">
					<img class="image_portfolio" src="img/Layer_6.png" alt="Mind">
					<img class="image_portfolio" src="img/Layer_7.png" alt="Cupcake">
				</div>
			</div>
			<img class="blocks_section" src="img/blocks_section.png" alt="Blocks section">
			<div class="latest_blog">
				<h1>Latest Blog</h1>
				<div class="description">Nulla vitae elit libero, a pharetra augue. Aenean lacinia bibendum nulla sed consectetur. Aenean lacinia bibendum nulla sed consectetur. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</div>
				<div class="posts_4">
					<div class="line_1">
						<span class="post">
							<span class="data">23 JAN</span>
							<span class="text_post">
								<div class="tittle_tabs">Aenean Adipiscing Etiam Vestibulum</div>
								<div class="description_tabs">Etiam porta sem malesuada magna lorem etor mollis euismod. Cras mattis consectetur purus.</div>
								<p>Journal, Photography, Web Design  |  9 Comments</p>
							</span>
						</span>
						<span class="post">
							<span class="data">18 JAN</span>
							<span class="text_post">
								<div class="tittle_tabs">Commodo Sem Inceptos Fusce</div>
								<div class="description_tabs">Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec vestibulum ligula porta semper.</div>
								<p>Journal, Photography,  |  11 Comments</p>
							</span>
						</span>
					</div>
					<div class="line_1">
						<span class="post">
							<span class="data">15 JAN</span>
							<span class="text_post">
								<div class="tittle_tabs">Inceptos Purus Etiam Condimentum</div>
								<div class="description_tabs">Aenean leo quam. Pellentesque ornare lacinia quam. Vestibulum. Integer venenatis dapibus posuere velit aliquet.</div>
								<p>Journal, Photography, Web Design  |  19 Comments</p>
							</span>
						</span>
						<span class="post">
							<span class="data">13 JAN</span>
							<span class="text_post">
								<div class="tittle_tabs">Inceptos Purus Etiam Condimentum</div>
								<div class="description_tabs">Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec vestibulum ligula porta semper.</div>
								<p>Journal, Photography,  |  21 Comments</p>
							</span>
						</span>
					</div>
				</div>
			</div>
			<img class="blocks_section" src="img/blocks_section.png" alt="Blocks section">
			<div class="customers">
				<h1>Our Customers</h1>
				<div class="description">Aenean lacinia bibendum nulla sed consectetur. Vivamus augue laoreet rutrum faucibus dolor auctor. </div>
				<div class="logo_customers">
					<img class="logo_customers2" src="img/Logo_1.png" alt="Vimeo">
					<img class="logo_customers2" src="img/Logo_2.png" alt="Apple">
					<img class="logo_customers2" src="img/Logo_3.png" alt="Mersedes">
					<img class="logo_customers2" src="img/Logo_4.png" alt="Worner Brothers">
					<img class="logo_customers2" src="img/Logo_5.png" alt="Mediatemple">
					<img class="logo_customers2" src="img/Logo_6.png" alt="BMW">
				</div>
			</div>
		</div>
	</div>
	<footer>
		<div id='wrapper1'>
			<span class="columns">
				<div class="tittle_footer">Popular Posts</div>
				<div class="footer_post">
					<div class="description_text">Vivamus sagittis lacus vel augue laoreet rutrum dolor auctor.</div>
					<div class="data_1">14 Nov, 2012</div>
				</div>
				<img class="blocks_section2" src="img/footer_block_section.png" alt="Blocks section">
				<div class="footer_post">
					<div class="description_text">Scelerisque nisl consectetur et.</div>
					<div class="data_1">22 May, 2012</div>
				</div>
				<img class="blocks_section2" src="img/footer_block_section.png" alt="Blocks section">
				<div class="footer_post">
					<div class="description_text">Pellentesque ornare sem lacinia quam venenatis vestibulum. Fusce</div>
					<div class="data_1">15 July, 2012</div>
				</div>
			</span>
			<span class="columns">
				<div class="tittle_footer">Twitter</div>
				<div class="twitter_post">
					<div class="description_text"><img class="description_text" src="img/Twitter_Icon.png" href="https://twitter.com" alt="Twitter Icon">Praesent commodo cursus magna Morbi leo risus nulla consectetur. -<span class="color_text"> 21 hours ago</span></div>
				</div>
				<img class="blocks_section2" src="img/footer_block_section.png" alt="Blocks section">				
				<div class="twitter_post">
					<div class="description_text"><img class="description_text" src="img/Twitter_Icon.png" href="https://twitter.com" alt="Twitter Icon">Vestibulum id ligula porta euismod semper. auctor dolor fermentum. -<span class="color_text"> 2 days ago</span></div>
				</div>
				<img class="blocks_section2" src="img/footer_block_section.png" alt="Blocks section">
				<div class="twitter_post">
					<div class="description_text"><img class="description_text" src="img/Twitter_Icon.png" href="https://twitter.com" alt="Twitter Icon">Donec ullamcorper nulla non metus auctor. -<span class="color_text"> 3 days ago</span></div>
				</div>
			</span>	
			<span class="columns">
				<div class="tittle_footer">A little about me</div>
				<div class="about_me">
					<div class="text_about_me">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</div>
					<div class="text_about_me">Donec id elit non porta gravida at eget metus. Nullam quis risus eget urna mollis ornare vel.</div>
				</div>
			</span>
			<span class="columns">
				<div class="tittle_footer">Contact Form</div>
				<div class="inputs">
					<input class="input1">
					<input class="input2">
					<input class="input3">
					<div class="button"><button>Submit</button></div>
				</div>
			</span>
		</div>
	</footer>
	<div class="footer_final">
		<div id='wrapper2'>
			<span class="year_in_footer">© 2011 Ikaros. Theme by<span class="color_text2"> elemis </span></span>
			<span class="networks">
				<img class="icon" src="img/Icon-Rss.png" alt="Icon-Rss">
				<img class="icon" src="img/Icon-Facebook.png" alt="Icon-Facebook">
				<img class="icon" src="img/Icon-Twitter.png" alt="Twitter_Icon">
				<img class="icon" src="img/Icon-Dribbble.png" alt="Icon-Dribbble">
				<img class="icon" src="img/Icon-Pinterest.png" alt="Icon-Pinterest">
				<img class="icon" src="img/Icon-Linkedin.png" alt="Icon-Linkedin">
			</span>
		</div>
	</div>
</body>
</html>